Skip to main content
GET
/
data
/
jobs
/
{id}
Get job status
curl --request GET \
  --url https://acusight.io/api/data/jobs/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "completed_at": "<string>",
    "created_at": "<string>",
    "error": "<string>",
    "job_id": "<string>",
    "message": "<string>",
    "progress": 123,
    "result": {},
    "status": "<string>"
  },
  "error": {
    "code": "<string>",
    "details": "<string>",
    "message": "<string>"
  },
  "meta": {
    "count": 123,
    "limit": 123,
    "offset": 123,
    "total": 123
  },
  "success": true
}

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Path Parameters

id
string
required

Job ID

Response

Job status payload

data
object
error
object
meta
object
success
boolean